@charset 'UTF-8';

/*
@font-face {
    font-family: 'LigatureSymbols';
    src: url(/wp-content/themes/vanzetten/assets/fonts/LigatureSymbols-2.05.eot);
    src: url(/wp-content/themes/vanzetten/assets/fonts/LigatureSymbols-2.05.eot?#iefix) format('embedded-opentype'),
    url(/wp-content/themes/vanzetten/assets/fonts/LigatureSymbols-2.05.woff) format('woff'), 
    url(/wp-content/themes/vanzetten/assets/fonts/LigatureSymbols-2.05.ttf) format('truetype'), 
    url(/wp-content/themes/vanzetten/assets/fonts/LigatureSymbols-2.05.svg#LigatureSymbols) format('svg');
	font-weight: normal; font-style: normal;
}

.lsf {
  font-family: 'LigatureSymbols';
  -webkit-text-rendering: optimizeLegibility;
  -moz-text-rendering: optimizeLegibility;
  -ms-text-rendering: optimizeLegibility;
  -o-text-rendering: optimizeLegibility;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
  -webkit-font-feature-settings: "liga" 1, "dlig" 1;
  -moz-font-feature-settings: "liga=1, dlig=1";
  -ms-font-feature-settings: "liga" 1, "dlig" 1;
  -o-font-feature-settings: "liga" 1, "dlig" 1;
  font-feature-settings: "liga" 1, "dlig" 1;
}
.lsf-icon:before {
  content:attr(title);
  margin-right:0.3em;
  font-size:130%;
  font-family: 'LigatureSymbols';
  -webkit-text-rendering: optimizeLegibility;
  -moz-text-rendering: optimizeLegibility;
  -ms-text-rendering: optimizeLegibility;
  -o-text-rendering: optimizeLegibility;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
  -webkit-font-feature-settings: "liga" 1, "dlig" 1;
  -moz-font-feature-settings: "liga=1, dlig=1";
  -ms-font-feature-settings: "liga" 1, "dlig" 1;
  -o-font-feature-settings: "liga" 1, "dlig" 1;
  font-feature-settings: "liga" 1, "dlig" 1;
}
*/

@font-face {
    font-family: 'LigatureSymbols';
    src: url('/wp-content/themes/vanzetten/assets/fonts/LigatureSymbols-2.11.eot');
    src: url('/wp-content/themes/vanzetten/assets/fonts/LigatureSymbols-2.11.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/vanzetten/assets/fonts/LigatureSymbols-2.11.woff') format('woff'),
         url('/wp-content/themes/vanzetten/assets/fonts/LigatureSymbols-2.11.ttf') format('truetype'),
         url('/wp-content/themes/vanzetten/assets/fonts/LigatureSymbols-2.11.svg#LigatureSymbols') format('svg');
    src: url('/wp-content/themes/vanzetten/assets/fonts/LigatureSymbols-2.11.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.lsf, .lsf-icon:before {
  font-family: 'LigatureSymbols';
  -webkit-text-rendering: optimizeLegibility;
  -moz-text-rendering: optimizeLegibility;
  -ms-text-rendering: optimizeLegibility;
  -o-text-rendering: optimizeLegibility;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

.lsf-icon:before {
  content:attr(title);
  margin-right:0.3em;
  font-size:130%;
}

